Bug 354691 - developer livecd includes yum-priorities?
developer livecd includes yum-priorities?
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2007-10-26 15:24 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-28 14:26:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-26 15:24:07 EDT
This makes any install using it behave differently than all other installs.
Comment 1 Jeremy Katz 2007-10-28 13:58:31 EDT
Andrew -- is there a reason why this is being explicitly included?
Comment 2 Andrew Overholt 2007-10-28 14:21:47 EDT
(In reply to comment #1)
> Andrew -- is there a reason why this is being explicitly included?

Because someone asked for it to be included :)  Feel free to remove it.
Comment 3 Jeremy Katz 2007-10-28 14:26:30 EDT
Fair enough.. nuked :-)

Note You need to log in before you can comment on or make changes to this bug.